Support » Plugin: Paygent Payment for WooCommerce » エラー番号 2023

  • Resolved h.m

    (@hiromiwa)


    エラー番号 2023 が発生しています。

    【2023】エラーに関しましては、「カード情報直接指定エラー(2023)」となり、
    電文内に”カード番号/カード有効期限”を直接指定した状態で
    オーソリ電文もしくはカード情報設定電文を送信した際に発生するエラーとなります。

    このエラーを防ぐ設定はありますか?

    *プラグイのバージョンは、1.2.6 です。
    (それ以上のバージョンだと、PHP7でエラーとなるため使用していません。)

Viewing 3 replies - 1 through 3 (of 3 total)
  • 最新のバージョンに更新しました。
    やはり、エラーとなっています。

    Plugin Author shohei.tanaka

    (@shoheitanaka)

    h.m さん、ご連絡ありがとうございます。
    エラー番号が 2023 とのことですが、最新版のプラグインではCardNo等の情報を
    WooCommerce 上でPOSTしておりませんので、発生はしないかと思います。

    恐れ入りますが、ご利用のPHPバージョンとエラーの内容(PHP7での)をご提示頂ければと思います。
    Warningエラー等に関しては、処理上では問題ありませんので、PHPの設定上で非表示にして頂ければ
    と思います。
    ただ、処理スピードに影響は出ますので、現在PHP7.2対応を進めています。これは、少しお待ち下さい。

    h.m

    (@hiromiwa)

    ありがとうごいます。
    最新のバージョンで設定項目が増えており、その項目に情報追加したところ、このエラーがきえました。
    ありがとうございます。

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘エラー番号 2023’ is closed to new replies.